div.top-navigation-wrapper-gimmick{ height: 2px; padding: 0px; }

div.outer-social-wrapper{ margin-right: 20px; }

.navigation-wrapper .search-wrapper{ max-width: 209px; border-left: 0px !important; }
.navigation-wrapper .search-wrapper form{ border-left: 0px !important; }

ul.flex-direction-nav{ height: 0px; }
span.portfolio-thumbnail-image-hover{ position: absolute; left: 0px;  top: 0px; }

div.right-sidebar .gdl-page-item{ float: left !importa